@charset "UTF-8";
/* ==================================================
Setting by CMS sheets
================================================== */
body,
input,
select,
textarea {
  font-family: "游ゴシック体", "YuGothic", "Yu Gothic Medium", "游ゴシック Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "メイリオ", "sans-serif";
}

body #tmp_contents p em {
  font-family: "游ゴシック体", "YuGothic", "Yu Gothic Medium", "游ゴシック Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "メイリオ", "sans-serif";
  font-size: 105%;
}
a,
a:link {
	color: #0062ae;
}
a:hover {
	text-decoration:none;
}
body {
	font-size: 112.5%;	/* 18px */
	font-weight:500;
	color: #333333;
	background-color:transparent;
}
.nihongo-menu {
	display:none;
}
ul {
	list-style: none;
}

/* Styles
================================================== */
/* text */
.txt_red {
    color: #ae0036; /* Setting by CMS sheets */
}
.txt_green {
    color: #034c18; /* Setting by CMS sheets */
}
.txt_brown {
	color:#845900; /* デザインによって変更 */
}
.txt_big {
  font-size: 130%;  /* Setting by CMS sheets */
}
.txt_small {
  font-size: 86%;  /* Setting by CMS sheets */
}

/* bgcolor */
td.bg_light_blue,
th.bg_light_blue {
 color:inherit;
 background-color:#DEEFEF; /* デザインによって変更 */
}
td.bg_pink,
th.bg_pink {
 color:inherit;
 background-color:#FFDFDF; /* デザインによって変更 */
}
td.bg_green,
th.bg_green {
 color:inherit;
 background-color:#C4E1C4; /* デザインによって変更 */
}
td.bg_cream,
th.bg_cream {
 color:inherit;
 background-color:#FFFFCC; /* デザインによって変更 */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
/* ==================================================
Base-Layout
================================================== */
#tmp_wrapper {
	min-width:1240px;
	margin: 0 auto;
}
#tmp_wrapper2 {
	background: url(/shared/templates/gikai_free_re/images/bg.png) no-repeat left top;
	border-top: 1px solid #0071b1;
	padding-top:12px;
}
.format_top #tmp_wrapper2 {
	background-image:none;
	border-top:none;
	padding-top:0;
}
.container {
	width:1240px;
	margin:0 auto;
	padding:0 20px;
}
#tmp_contents {
	padding:0 0 40px;
}
#tmp_main {
	padding-top:10px;
	padding-bottom:60px;
}
.format_top #tmp_main {
	padding-bottom:20px;
}
/* format カラムのレイアウトのbaseロジック
============================== */
.wrap_col_lft_navi {
	float:left;
	position:relative;
	z-index:1;
}
.wrap_col_rgt_navi {
	float:right;
}
.column_lnavi .wrap_col_main {
	width:100%;
	float:right;
}
.column_rnavi .wrap_col_main {
	width:100%;
	float:left;
}
/* free
============================== */
.format_free .wrap_col_lft_navi {
	width:240px;
	margin-right:-290px;
}
.format_free .wrap_col_rgt_navi {
	width:240px;
}
.format_free .column_lnavi .col_main {
	margin-left:290px;
}
.format_free .column_rnavi .wrap_col_main {
	margin-right:-290px;
}
.format_free .column_rnavi .col_main {
	margin-right:290px;
}

/* header
================================================== */
#tmp_header {
	padding:18px 0 16px;
	border-bottom: 1px solid #0071b1;
    background: #FFFFFF url(/shared/site_gikai_re/images/header/header_bg.png) left top repeat-x !important;
}
.format_top #tmp_header {
	background: #FFFFFF !important
}
#tmp_hlogo {
	float:left;
}
#tmp_hlogo h1,
#tmp_hlogo p,
#tmp_hlogo a,
#tmp_hlogo span {
	display:block;
	width:322px;
	height:68px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	font-size:2rem;
	font-weight:bold;
	background: url(/shared/site_gikai_re/images/header/hlogo.png) no-repeat 0 0;
}
#tmp_hlogo span {
	position:relative;
	z-index:-1;
	overflow:hidden;
}
#tmp_means {
	float:right;
	width:800px;
}
/* primary
============================== */
#tmp_means_primary {
	margin:0 0 12px;
	float:right;
}
#tmp_hnavi,
#tmp_hnavi2 {
	display:inline-block;
	list-style:none;
	font-size:88.89%;
}
#tmp_hnavi li,
#tmp_hnavi2 li,
.nihongo-li-easy {
	display:inline-block;
	vertical-align:top;
	margin: 0 0 5px 12px;
}
#tmp_hnavi li a,
#tmp_hnavi2 li a,
.nihongo-li-easy a {
	text-decoration: none;
	color: #333;
	background-color:transparent;
	padding-left:28px;
	display:inline-block;
	background-position:left center;
	background-repeat:no-repeat;
}
#tmp_hnavi_func a {
	background:url(/shared/site_gikai_re/images/icon/hnavi_func.png) no-repeat left center;
}
#tmp_hnavi_voice a {
	background:url(/shared/site_gikai_re/images/icon/hnavi_voice.png) no-repeat left center;
}
#tmp_hnavi_language a {
	background:url(/shared/site_gikai_re/images/icon/hnavi_language.png) no-repeat left center;
}
#tmp_hnavi .nihongo-li-easy a {
	background:url(/shared/site_gikai_re/images/icon/hnavi_easy.png) no-repeat left center;
}
#tmp_hnavi_sitemap a {
	background:url(/shared/site_gikai_re/images/icon/hnavi_sitemap.png) no-repeat left center;
}
#tmp_hnavi_pref a {
	background:url(/shared/site_gikai_re/images/icon/hnavi_pref.png) no-repeat left center;
}
#tmp_hnavi li a:hover,
#tmp_hnavi2 li a:hover,
.nihongo-li-easy a:hover,
#tmp_hnavi li a:focus,
#tmp_hnavi2 li a:focus,
.nihongo-li-easy a:focus {
	text-decoration: underline;
}
/* secondary
============================== */
#tmp_means_secondary {
	float:right;
	clear:both;
}
/* search */
#tmp_search {
	float:left;
	font-size:88.9%;
	line-height:1.2;
}
#tmp_search dl {
	border: 1px solid #b9b9b9;
	-webkit-border-radius:2em;
	-moz-border-radius:2em;
	border-radius:2em;
	background-color:#ffffff;
	color:inherit;
	position:relative;
	padding:0 78px 0 36px;
}
#tmp_search dt {
	position:absolute;
	top:4px;
	left:8px;
	z-index:1;
	background:url(/shared/site_gikai_re/images/gsearch/search.png) no-repeat 0 0;
}
#tmp_search dt,
#tmp_search dt span {
	width:21px;
	height:21px;
	display:block;
}
#tmp_search dt span {
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
	text-align:left;
}
#tmp_query {
	width: 250px;
	min-height: 26px;
	border:none;
}
#tmp_func_sch_btn {
	cursor:pointer;
	font-size:88.89%;
	position: absolute;
	top:0;
	right:0;
	width: 78px;
	height: 100%;
	background-color:#0071b1;
	color:#ffffff;
	text-align:center;
	border:none;
	z-index:1;
	-webkit-border-radius:0 2em 2em 0;
	-moz-border-radius:0 2em 2em 0;
	border-radius:0 2em 2em 0;
}
#tmp_func_sch_btn:hover,
#tmp_sma_func_sch_btn:hover {
	background-color:#334a6a;
}
/* gnavi
================================================== */
#tmp_sma_gnavi {
	display:none;
}
.gnavi {
	clear: both;
}
.gnavi ul {
	list-style: none;
	font-size:94.44%;
	font-weight: bold;
}
.gnavi ul li {
	width: calc((100% - 72px) / 7);
	float: left;
	position:relative;
}
.gnavi ul .glist1 {
	width: 70px;
}
.gnavi ul li a {
	display: block;
	padding: 17px 0 13px;
	text-align: center;
	text-decoration: none;
	color: #333333;
	min-height: 82px;
	background-repeat:no-repeat;
	background-position:center 12px;
}
.gnavi ul li a span {
	display: block;
	width: 100%;
	border-right: 1px solid #b9b9b9;
	text-align: center;
	padding: 32px 0 0;
	line-height: 1.2;
}
.gnavi ul li.glist1 > a span {
  border-left: 1px solid #b9b9b9;
}
.gnavi ul li a .gicon {
  display: block;
  margin: 0 auto 8px;
  background: #0071b1;
}
.gnavi ul li.glist1 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon1.png);
}
.gnavi ul li.glist2 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon2.png);
}
.gnavi ul li.glist3 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon3.png);
}
.gnavi ul li.glist4 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon4.png);
}
.gnavi ul li.glist5 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon5.png);
}
.gnavi ul li.glist6 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon6.png);
}
.gnavi ul li.glist7 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon7.png);
}
.gnavi ul li.glist8 > a {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon8.png);
}
.gnavi ul li a:hover,
.gnavi ul li a:focus,
.gnavi ul li.active a {
  background-color: #0071b1;
  color: #FFFFFF;
}
.gnavi ul li a:hover span,
.gnavi ul li.active a span {
    border: none;
}
.gnavi ul li.glist1.active > a,
.gnavi ul li.glist1 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon1_on.png);
}
.gnavi ul li.glist2.active > a,
.gnavi ul li.glist2 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon2_on.png);
}
.gnavi ul li.glist3.active > a,
.gnavi ul li.glist3 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon3_on.png);
}
.gnavi ul li.glist4.active > a,
.gnavi ul li.glist4 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon4_on.png);
}
.gnavi ul li.glist5.active > a,
.gnavi ul li.glist5 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon5_on.png);
}
.gnavi ul li.glist6.active > a,
.gnavi ul li.glist6 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon6_on.png);
}
.gnavi ul li.glist7.active > a,
.gnavi ul li.glist7 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon7_on.png);
}
.gnavi ul li.glist8.active > a,
.gnavi ul li.glist8 > a:hover {
	background-image: url(/shared/site_gikai_re/images/icon/gnavi/icon8_on.png);
}

/* drop_down_hidden */
.drop_down_hidden {
	display:none;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 20;
}
.drop_down_hidden ul {
	font-size:100%;
}
.drop_down_hidden .drop_down {
	border: 3px solid #0071b1;
	width: 265px;
}
.drop_down_hidden .drop_down li {
	width: 100%;
	float: none;
	border-bottom: 1px solid #0071b1;
}
.drop_down_hidden .drop_down li a {
	text-align: left;
	color: #0071b1 !important;
	background-color:#ffffff !important;
	background-image: url(/shared/site_gikai_re/images/icon/arrow3.png);
	background-repeat: no-repeat;
	background-position:18px 19px;
	padding: 12px 5px 12px 40px !important;
	display: block;
	min-height: 48px;
	font-weight: normal;
	position: relative;
}
.drop_down_hidden .drop_down li a:hover,
.drop_down_hidden .drop_down li a:focus {
	background-color: #e4f5fe !important;
}

/* lnavi
================================================== */
#tmp_lnavi {
	margin:0 0 40px;
}
#tmp_lnavi_ttl {
	font-weight: bold;
	font-size: 111.1%;
	padding: 20px 18px;
	color: #ffffff;
	background-color: #0071b1;
}
#tmp_lnavi_ttl p a {
	display:block;
	text-decoration: none;
	color: #ffffff;
	background-color: #0071b1;
	background-image:url(/shared/site_gikai_re/images/icon/arrow4.png);
	background-repeat:no-repeat;
	background-position:18px 28px;
	margin:-20px -18px;
	padding: 20px 18px 20px 45px;
}
#tmp_lnavi_ttl p a:hover,
#tmp_lnavi_ttl p a:focus {
	background-color: #334a6a;
}
#tmp_lnavi_cnt ul {
    list-style: none;
}
#tmp_lnavi_cnt ul li {
	border-top: 1px solid #ffffff;
}
#tmp_lnavi_cnt ul li a {
	display: block;
	background-color: #f0f3f8;
	color: #333333;
	background-image: url(/shared/site_gikai_re/images/icon/arrow3.png);
	background-repeat: no-repeat;
	background-position:15px 19px;
	text-decoration: none;
	padding: 12px;
	padding-left: 42px;
}
#tmp_lnavi_cnt ul li a:hover,
#tmp_lnavi_cnt ul li.active a,
#tmp_lnavi_cnt ul li a:focus {
	background-color: #cee9f9;
}
/* cnavi
================================================== */
.cnavi_list {
	margin:0 0 40px;
}
.cnavi_list li {
	margin:0 0 10px;
	display:table;
	width:100%;
	font-size:111.1%;
	font-weight:bold;
}
#tmp_cnavi_list_top2.cnavi_list li {
	font-size:133.33%;
}
.cnavi_list li a {
	display:table-cell;
	vertical-align:middle;
	width:100%;
	height:74px;
	text-decoration: none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:5px 10px 5px 15px;
	position:relative;
}
.cnavi_list .cnavi_relay a,
.cnavi_list .cnavi_search a {
	color:#ffffff;
	background-color:#0071b1;
	background-image:url(/shared/site_gikai_re/images/icon/cnavi_arrow.png);
	background-position:right bottom;
	background-repeat:no-repeat;
	-webkit-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.15);
}
.cnavi_list .cnavi_link a {
	color:#334a6a;
	background-color:#ffffff;
	border:1px solid #c8c8c8;
}
.cnavi_list .cnavi_relay span,
.cnavi_list .cnavi_search span,
.cnavi_list .cnavi_link span {
	display:inline-block;
	padding:8px 0 4px 55px;
	background-repeat:no-repeat;
	background-position:left center;
	min-height:45px;
}
.cnavi_list .cnavi_relay span {
	background-image:url(/shared/site_gikai_re/images/icon/cnavi_relay_btn.png);
	-webkit-background-size:45px auto;
	-moz-background-size:45px auto;
	background-size:45px auto;
}
.cnavi_list .cnavi_search span {
	background-image:url(/shared/site_gikai_re/images/icon/cnavi_search_btn.png);
	-webkit-background-size:45px auto;
	-moz-background-size:45px auto;
	background-size:45px auto;
}
.cnavi_list .cnavi_link span {
	background-image:url(/shared/site_gikai_re/images/icon/cnavi_links_btn.png);
}
.cnavi_list .cnavi_kids a {
	padding:0 0 0 54px;
	border:1px solid #c8c8c8;
	color:#ffffff;
	background-color:#0071b1;
	background-image:url(/shared/site_gikai_re/images/icon/cnavi_kids_btn.png);
	background-position:5px center;
	background-repeat:no-repeat;
	-webkit-background-size:43px auto;
	-moz-background-size:43px auto;
	background-size:43px auto;
}
.cnavi_list .cnavi_kids span {
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
    justify-content: center;
	align-items: center;
	width:100%;
	height:100%;
	color:#334a6a;
	background-color:#ffffff;
	padding:5px 10px;
	-webkit-border-radius:0 8px 8px 0;
	-moz-border-radius:0 8px 8px 0;
	border-radius:0 8px 8px 0;
}
#tmp_cnavi_list_top1.cnavi_list .cnavi_kids a {
	padding-left:73px;
	background-position:10px center;
	-webkit-background-size:50px auto;
	-moz-background-size:50px auto;
	background-size:50px auto;
	-webkit-box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.15);
}
#tmp_cnavi_list_top1.cnavi_list .cnavi_kids a::before {
	width:73px;
}
.cnavi_list .cnavi_relay a:hover,
.cnavi_list .cnavi_relay a:focus,
.cnavi_list .cnavi_search a:hover,
.cnavi_list .cnavi_search a:focus {
	background-color:#334a6a;
}
.cnavi_list .cnavi_kids a:hover,
.cnavi_list .cnavi_kids a:focus,
.cnavi_list .cnavi_link a:hover,
.cnavi_list .cnavi_link a:focus {
	border-color:#0071b1;
}
.format_top .cnavi_list {
	margin-bottom:0;
}
.format_top .cnavi_list li {
	margin-bottom:20px;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
	font-size:77.78%;
}
/* custom_update
================================================== */
#tmp_wrap_custom_update {
	margin-top:15px;
}
#tmp_custom_update {
	float:right;
}
#tmp_social_plugins,
#tmp_social_plugins .social_media_btn,
#tmp_update {
	display:inline-block;
	vertical-align:top;
}
#tmp_social_plugins .social_media_btn {
	margin-left:10px;
}
#tmp_update {
	line-height:1.2;
	font-size:77.78%;
	margin-left:20px;
}
/* inquiry / feedback
================================================== */
#tmp_inquiry,
#tmp_feedback {
	margin:0 0 40px;
	clear:both;
}
#tmp_inquiry_ttl,
#tmp_feedback_ttl {
	font-weight: bold;
	color: #ffffff;
	background-color: #666666;
	border: 2px solid #666666;
	padding:14px 20px;
	font-size:122.22%;
	-webkit-border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
}
#tmp_inquiry_cnt,
#tmp_feedback_cnt {
  padding: 18px;
  border: 2px solid #d1dae2;
  border-top: none;
	-webkit-border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
}
#tmp_inquiry_cnt .inquiry_number p {
	margin-right: 18px;
	display:inline-block;
	vertical-align:top;
}
#tmp_inquiry .inquiry_memo {
	margin:0.8em 0 0;
}
#tmp_inquiry .inquiry_btn {
	margin:0.8em auto 0;
}
#tmp_feedback_cnt fieldset {
	margin:0 0 0.5em 0;
	clear:both;
}
#tmp_feedback_cnt fieldset legend {
	margin:0 0 0.5em 0;
	font-weight:bold;
	clear:both;
}
#tmp_feedback_cnt fieldset p {
	display:inline;
	margin:0 1em 0 0;
	float:left;
}
#tmp_feedback_cnt .submit {
	text-align:center;
	clear:both;
}
#tmp_feedback_cnt .submit,
#tmp_inquiry_cnt .inquiry_btn {
    max-width: 300px;
    margin: 20px auto 0;
    padding: 12px 30px 9px;
    border: 1px solid #dfe6e6;
	text-align: center;
	background-color:#f0f3f8;
	color:#333333;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	clear: both;
    cursor: pointer;
}
#tmp_feedback_cnt .submit:hover,
#tmp_inquiry_cnt .inquiry_btn:hover {
	background-color: #ffffff;
}
#tmp_feedback_cnt .submit input,
#tmp_inquiry_cnt .inquiry_btn input {
	display: inline-block;
	font-weight: bold;
    border: none;
	text-decoration: none;
    padding-left: 26px;
	color: #333333;
	background: transparent url(/shared/site_gikai_re/images/icon/arrow2.png) no-repeat left center;
	cursor: pointer;
}

/* ptop
================================================== */
.ptop {
	text-align:right;
	clear:both;
}
.pnavi {
	float:right;
	clear:both;
}
.pnavi .ptop {
	font-size:111.1%;
}
.pnavi .ptop a {
	text-decoration:none;
	display:inline-block;
	color: #000000;
	text-decoration: none;
	background: url(/shared/site_gikai_re/images/icon/pnavi.png) no-repeat right bottom;
	padding:4px 48px 4px 0;
	min-height:40px;
}
.pnavi .ptop a:hover {
	background-image:url(/shared/site_gikai_re/images/icon/pnavi_on.png);
}
/* footer
================================================== */
#tmp_wrap_footer {
	clear:both;
}
#tmp_footer {
	min-height:142px;
	padding:35px 0 10px;
	color: #000000;
	background: #f5f5f5 url(/shared/site_gikai_re/images/footer_bg.png) no-repeat right bottom;
}
/* fnavi  */
@media screen and (max-width: 1440px) {
	.fnavi,
	.footer_cnt {
		padding-right:120px;
	}
}
.fnavi {
	padding-bottom:10px;
}
.fnavi li {
	display:inline-block;
	vertical-align:top;
	margin:0 35px 5px 0;
	background:url(/shared/site_gikai_re/images/icon/arrow2.png) no-repeat left center;
	padding:2px 0 1px 24px;
}
.fnavi li a {
	display:block;
	color:#000000;
	text-decoration:none;
}
.fnavi li a:hover,
.fnavi li a:focus,
.fnavi li.active a {
	text-decoration:underline;
}
#tmp_footer address {
	font-style: normal;
}
#tmp_footer address,
#tmp_footer address span,
#tmp_footer .footer_contact {
	display:inline-block;
	vertical-align:top;
}
#tmp_footer address {
	margin-right:1em;
}
#tmp_footer address span {
	margin-right:0.5em;
}
#tmp_footer address .address_ttl {
	font-size:111.1%;
	font-weight:bold;
	margin-right:1em;
}
#tmp_wrap_footer .copyright {
	background-color: #0071b1;
	color: #ffffff;
	padding:22px 0;
	text-align:center;
	clear:both;
}
#tmp_footer .footer_contact a {
	color:#000000;
	display:inline-block;
	text-decoration:underline;
}
#tmp_footer .footer_contact a:hover,
#tmp_footer .footer_contact a:focus {
	text-decoration:none;
}
/* ==================================================
CMS-parts
================================================== */
/* col2
================================================== */
/* col2_cms */
table.col2 {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

table.col2 td.col2L,
table.col2 td.col2R {
  width: 50%;
  padding: 0;
  vertical-align: top;
  text-align: left;
}

#tmp_main table.col2 td.col2L {
  border-right: 15px solid #FFFFFF;
}

/* col2_pub */
div.col2 {
  width: 100%;
}

div.col2 div.col2L {
  display: table;
  width: 49%;
  margin-right: 2%;
  float: left;
}

div.col2 div.col2R {
  display: table;
  width: 49%;
  float: left;
}

/* nestcol2 */
table.col2 table.col2 td.col2L {
  padding: 0;
}

div.col2 div.col2 div.col2L {
  width: 47.5%;
  margin-right: 4%;
}

div.col2 div.col2 div.col2R {
  width: 47.5%;
}

/* fixed_col2 */
div.fixed_col2 {
  width: 100%;
}

div.fixed_col2 div.fixed_col2L {
  display: table;
  width: 48.5%;
  margin-right: 2%;
  float: left;
}

div.fixed_col2 div.fixed_col2R {
  display: table;
  width: 48.5%;
  float: right;
}

/* col3
================================================== */
table.col3 {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
  width: 33.33%;
  padding: 0;
  vertical-align: top;
  text-align: left;
}

#tmp_main table.col3 td.col3L,
#tmp_main table.col3 td.col3M {
  border-right: 15px solid #FFFFFF;
}

div.col3 {
  width: 100%;
}

div.col3 div.col3L,
div.col3 div.col3M {
  display: table;
  width: 31.7%;
  margin-right: 2%;
  float: left;
}

div.col3 div.col3R {
  display: table;
  width: 31.7%;
  float: left;
}

/* ==================================================
CMS-function
================================================== */
/* linkicon
============================== */
#tmp_main a.icon_pdf,
#tmp_main a.icon_word,
#tmp_main a.icon_excel,
#tmp_main a.icon_ppt,
#tmp_main a.icon_jtd,
#tmp_main a.icon_odf,
#tmp_main a.icon_odt,
#tmp_main a.icon_ods,
#tmp_main a.icon_xdw,
#tmp_main a.icon_mp3 {
	display:inline-block;
}
a.icon_pdf,
a.icon_word,
a.icon_excel,
a.icon_ppt,
a.icon_jtd,
a.icon_odf,
a.icon_odt,
a.icon_ods,
a.icon_xdw,
a.icon_mp3 {
	margin:0 3px;
	padding-left:52px;
	text-indent:0 !important;
}
li a.icon_pdf,
li a.icon_word,
li a.icon_excel,
li a.icon_ppt,
li a.icon_jtd,
li a.icon_odf,
li a.icon_odt,
li a.icon_ods,
li a.icon_xdw,
li a.icon_mp3 {
	background-position:0 0.3em;
}
a.icon_pdf {
	background:url(/shared/system/images/linkicon/icon_pdf.gif) no-repeat 0 0.4em;
}
a.icon_word {
	background:url(/shared/system/images/linkicon/icon_word.gif) no-repeat 0 0.4em;
}
a.icon_excel {
	background:url(/shared/system/images/linkicon/icon_excel.gif) no-repeat 0 0.4em;
}
a.icon_ppt {
	background:url(/shared/system/images/linkicon/icon_ppt.gif) no-repeat 0 0.4em;
}
a.icon_jtd {
	background:url(/shared/system/images/linkicon/icon_jtd.gif) no-repeat 0 0.4em;
}
a.icon_odf,
a.icon_odt,
a.icon_ods {
	background:url(/shared/system/images/linkicon/icon_odf.gif) no-repeat 0 0.4em;
}
a.icon_xdw {
	background:url(/shared/system/images/linkicon/icon_xdw.gif) no-repeat 0 0.4em;
}
a.icon_mp3 {
	background:url(/shared/system/images/linkicon/icon_mp3.gif) no-repeat 0 0.4em;
}

/* ==================================================
accessibility
================================================== */
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_sp {
  display: none;
}

.disp_pc .wrap_mc_sp,
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
  display: block;
}
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
	background-color: #444444;
    color: #FFFFFF;
    padding: 17px 10px;
    text-align: center;
    text-decoration: none;
    font-size: 114.2%;
}

/* ==================================================
accessibility style change:color
================================================== */
/* change_color commons
================================================== */
.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper *,
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper *,
.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
  background-image: none !important;
  list-style-image: none !important;
}

.color_blue #tmp_wrapper span,
.color_yellow #tmp_wrapper span,
.color_black #tmp_wrapper span {
  z-index: auto !important;
}

.color_blue #tmp_event_cal_cnt .calendar .today,
.color_yellow #tmp_event_cal_cnt .calendar .today,
.color_black #tmp_event_cal_cnt .calendar .today {
  background-color: transparent !important;
}

.color_blue #tmp_wrap_main #tmp_cate_ttl h1,
.color_yellow #tmp_wrap_main #tmp_cate_ttl h1,
.color_black #tmp_wrap_main #tmp_cate_ttl h1 {
  padding: 0 !important;
  border: none !important;
}

/* headding */
.color_blue #tmp_wrap_main h1,
.color_blue #tmp_wrap_main h2,
.color_blue #tmp_wrap_main h3,
.color_blue #tmp_wrap_main h4,
.color_blue #tmp_wrap_main h5,
.color_blue #tmp_wrap_main h6,
.color_yellow #tmp_wrap_main h1,
.color_yellow #tmp_wrap_main h2,
.color_yellow #tmp_wrap_main h3,
.color_yellow #tmp_wrap_main h4,
.color_yellow #tmp_wrap_main h5,
.color_yellow #tmp_wrap_main h6,
.color_black #tmp_wrap_main h1,
.color_black #tmp_wrap_main h2,
.color_black #tmp_wrap_main h3,
.color_black #tmp_wrap_main h4,
.color_black #tmp_wrap_main h5,
.color_black #tmp_wrap_main h6 {
  padding: 5px !important;
  border: none !important;
}

.color_blue.format_top #tmp_wrap_main h1,
.color_blue.format_top #tmp_wrap_main h2,
.color_blue.format_top #tmp_wrap_main h3,
.color_blue.format_top #tmp_wrap_main h4,
.color_blue.format_top #tmp_wrap_main h5,
.color_blue.format_top #tmp_wrap_main h6,
.color_yellow.format_top #tmp_wrap_main h1,
.color_yellow.format_top #tmp_wrap_main h2,
.color_yellow.format_top #tmp_wrap_main h3,
.color_yellow.format_top #tmp_wrap_main h4,
.color_yellow.format_top #tmp_wrap_main h5,
.color_yellow.format_top #tmp_wrap_main h6,
.color_black.format_top #tmp_wrap_main h1,
.color_black.format_top #tmp_wrap_main h2,
.color_black.format_top #tmp_wrap_main h3,
.color_black.format_top #tmp_wrap_main h4,
.color_black.format_top #tmp_wrap_main h5,
.color_black.format_top #tmp_wrap_main h6 {
  border: none !important;
  padding: 0 !important;
}

/* icon */
.color_blue #tmp_wrap_main a.icon_pdf,
.color_blue #tmp_wrap_main a.icon_word,
.color_blue #tmp_wrap_main a.icon_excel,
.color_yellow #tmp_wrap_main a.icon_pdf,
.color_yellow #tmp_wrap_main a.icon_word,
.color_yellow #tmp_wrap_main a.icon_excel,
.color_black #tmp_wrap_main a.icon_pdf,
.color_black #tmp_wrap_main a.icon_word,
.color_black #tmp_wrap_main a.icon_excel {
  margin: 0 !important;
  padding: 0 !important;
}

/* used_bg_img */
.color_blue #tmp_wrapper .used_bg_img,
.color_yellow #tmp_wrapper .used_bg_img,
.color_black #tmp_wrapper .used_bg_img {
  width: auto !important;
  height: auto !important;
}

.color_blue #tmp_wrapper .used_bg_img a,
.color_yellow #tmp_wrapper .used_bg_img a,
.color_black #tmp_wrapper .used_bg_img a {
  width: auto !important;
  height: auto !important;
  text-decoration: underline !important;
}

.color_blue #tmp_wrapper .used_bg_img span,
.color_yellow #tmp_wrapper .used_bg_img span,
.color_black #tmp_wrapper .used_bg_img span {
  z-index: 1 !important;
  height: auto !important;
}

/* for Firefox3.0 */
.color_blue #tmp_wrap_main caption,
.color_yellow #tmp_wrap_main caption,
.color_black #tmp_wrap_main caption {
  background-color: transparent !important;
}

/* for google box common */
#tmp_wrap_main #tmp_gmap_box button,
#tmp_wrap_main #tmp_gmap_box .gmnoprint *,
#tmp_wrap_main #tmp_gmap_box .gm-style-cc * {
  background-color: #FFFFFF !important;
}
.color_blue #tmp_hnavi ul li a::before,
.color_blue .sma_means_tertiary .sitemap_link a::before,
.color_black #tmp_hnavi ul li a::before,
.color_black .sma_means_tertiary .sitemap_link a::before {
	background-color: #FFFFFF !important;
}
/* bg:blue
/* text:yellow
/* link:white
================================================== */
.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper * {
  color: #FFFF00 !important;
  background-color: #00008B !important;
  border-color: #FFFF00 !important;
}

.color_blue #tmp_wrapper a,
.color_blue #tmp_wrapper a span,
.color_blue #tmp_wrapper button,
.color_blue #tmp_wrapper .used_bg_img a span,
.color_blue #tmp_wrapper input[type="submit"],
.color_blue #tmp_wrapper input[type="button"],
.color_blue #tmp_wrapper input[type="reset"] {
  color: #FFFFFF !important;
  background-color: transparent !important;
}

.color_blue #tmp_wrap_main h1 {
  border: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h2 {
  border-bottom: 1px solid yellow !important;
  border-left: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h3 {
  border-left: 3px solid yellow !important;
}

/* for google box */
.color_blue #tmp_wrap_main #tmp_gmap_box,
.color_blue #tmp_wrap_main #tmp_gmap_box * {
  color: #222222 !important;
  border-color: yellow !important;
  list-style-image: none !important;
}

.color_blue #tmp_wrap_main #tmp_gmap_box a {
  color: #7777CC !important;
}

/* bg:yellow
/* text:black
/* link:blue
================================================== */
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper * {
  color: #222222 !important;
  background-color: #FFFF00 !important;
  border-color: #222222 !important;
}

.color_yellow #tmp_wrapper a,
.color_yellow #tmp_wrapper a span,
.color_yellow #tmp_wrapper button,
.color_yellow #tmp_wrapper .used_bg_img a span,
.color_yellow #tmp_wrapper input[type="submit"],
.color_yellow #tmp_wrapper input[type="button"],
.color_yellow #tmp_wrapper input[type="reset"] {
  color: #0000FF !important;
  background-color: transparent !important;
}

.color_yellow #tmp_wrap_main h1 {
  border: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h2 {
  border-bottom: 1px solid black !important;
  border-left: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h3 {
  border-left: 3px solid black !important;
}

/* for google box */
.color_yellow #tmp_wrap_main #tmp_gmap_box,
.color_yellow #tmp_wrap_main #tmp_gmap_box * {
  color: #222222 !important;
  border-color: black !important;
  list-style-image: none !important;
}

.color_yellow #tmp_wrap_main #tmp_gmap_box a {
  color: #7777CC !important;
}

/* bg:black
/* text:yellow
/* link:white
================================================== */
.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
  color: #FFFF00 !important;
  background-color: #222222 !important;
  border-color: #FFFF00 !important;
}

.color_black #tmp_wrapper a,
.color_black #tmp_wrapper a span,
.color_black #tmp_wrapper button,
.color_black #tmp_wrapper .used_bg_img a span,
.color_black #tmp_wrapper input[type="submit"],
.color_black #tmp_wrapper input[type="button"],
.color_black #tmp_wrapper input[type="reset"] {
  color: #FFFFFF !important;
  background-color: transparent !important;
}

.color_black #tmp_wrap_main h1 {
  border: 3px solid yellow !important;
}

.color_black #tmp_wrap_main h2 {
  border-left: 3px solid yellow !important;
  border-bottom: 1px solid yellow !important;
}

.color_black #tmp_wrap_main h3 {
  border-left: 3px solid yellow !important;
}

/* for google box */
.color_black #tmp_wrap_main #tmp_gmap_box,
.color_black #tmp_wrap_main #tmp_gmap_box * {
  color: #222222 !important;
  border-color: yellow !important;
  list-style-image: none !important;
}

.color_black #tmp_wrap_main #tmp_gmap_box a {
  color: #7777CC !important;
}

/* ==================================================
accessibility style change:font-size
================================================== */
/* small
================================================== */
.fsize_small {
  font-size: 75% !important;
}

/* big
================================================== */
.fsize_big {
  font-size: 125% !important;
}

/* biggest(doubled)
================================================== */
.fsize_big2 {
  font-size: 175% !important;
}

/* ==================================================
clearfix
================================================== */
/* for modern browser */
.container:after,
#tmp_header:after,
#tmp_hnavi:after,
.gnavi:after,
.gnavi ul:after,
#tmp_main:after,
#tmp_lnavi:after,
#tmp_lnavi_ttl:after,
#tmp_lnavi_cnt:after,
#tmp_wrap_custom_update:after,
#tmp_custom_update:after,
#tmp_social_plugins:after,
.plugin:after,
.pnavi:after,
#tmp_inquiry:after,
#tmp_inquiry_ttl:after,
#tmp_inquiry_cnt:after,
#tmp_footer:after,
.fnavi:after,
.footer_cnt:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after {
  content: "";  /* Do not edit */
  display: table;  /* Do not edit */
  clear: both;  /* Do not edit */
}



